BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px;FONT-SIZE: 0.8em;  FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fff
}
H1 {
	MARGIN-TOP: 18px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 8px;
	
	COLOR: #186a85;
	BORDER-BOTTOM: #b1c3d4 1px solid;
	
	TEXT-ALIGN: left
}
H2 {
	 COLOR: #186a85;font-size:12px;
}
H3 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 30px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; FONT: bold 0.9em Arial; PADDING-TOP: 0px
}
H4 {
	MARGIN-TOP: 25px; FONT: bold 
}
P {
	FONT-SIZE: 0.8em; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #186a85; text-decoration: none ;
}
a:link { text-decoration: none}
a:visited { text-decoration: none ; color:sienna}
a:hover { text-decoration: underline;color: red; background:white}
a:active { text-decoration: underline ; color: darkblue}
A#skip {
	POSITION: absolute; TOP: -100px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 25px auto; WIDTH: 950px; COLOR: #333; PADDING-TOP: 0px; HEIGHT: auto; BACKGROUND-COLOR: #fff
}
#header {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 950px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: auto
}
#header .topcornerleft {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(../image/header-left-crn.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 15px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 74px
}
#header #headerbody {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(../image/header-top.gif); PADDING-BOTTOM: 0px; WIDTH: 920px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: auto
}
#header .topcornerright {
	DISPLAY: inline; FLOAT: right; BACKGROUND-IMAGE: url(../image/header-right-crn.gif); WIDTH: 15px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 73px
}
#header #logo {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 7px 0px; WIDTH: 180px; PADDING-TOP: 0px; HEIGHT: 95px
}
#header #banner {
	FLOAT: left;
}
#header #aboutNav {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 5px 200px; PADDING-TOP: 0px
}
#header #aboutNav A {
	FONT: 0.7em Arial; COLOR: #186a85; TEXT-DECORATION: none
}
#header #search {
	DISPLAY: inline; FLOAT: right; MARGIN: 18px 0px 0px 340px; WIDTH: auto; HEIGHT: auto
}
#header #search FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 40px
}

#containerNav {
	MARGIN-TOP: 0px;
	FLOAT: right;
	MARGIN-BOTTOM: 0px;
	WIDTH: 950px;
	HEIGHT: auto;
	BACKGROUND-COLOR: #000;
	padding: 0px;
	background-repeat: no-repeat;
}
td   {font-size: 11px;font-weight:100;}
a   {font-size: 11px;font-weight:100;}

#footer {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #b1c3d4 1px solid; MARGIN-TOP: 20px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px;  WIDTH: 950px; COLOR: #666; PADDING-TOP: 15px; HEIGHT: 40px; TEXT-ALIGN: center;font-size: 12px; font-weight:bold;
}
#footer A {
	COLOR: #186a85
}
.STYLE72 {FONT-SIZE:12px;margin-left: 10px;PADDING-left: 10px;float:left}
.pc {FONT-SIZE:12px;margin-left: 10px;PADDING-left: 10px;float:left}
.STYLE1 {
	font-size: 12px;
	font-weight: bold;
}
.STYLE2 {font-weight: bold}
.STYLE3 {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.STYLE5 {color: #186a85; font-size: 12px; }
.STYLE51 {color: #186a85; font-size: 14px; }
.STYLE52 {color: #186a85; font-size: 14px; }
.STYLE53 {color: #186a85; font-size: 14px; font-weight: bold;}
.STYLE6 {color: #186a85; font-weight: bold; font-size: 14px; }
.STYLE61 {color: #186a85; font-size: 11px; }
.STYLE7 {color: #186a85; font-weight: bold; font-size: 12px; }
.STYLE71 {color: #186a85; font-size: 11px; }
.STYLE72 {FONT-SIZE:12px;margin-left: 10px;PADDING-left: 10px;float:left}
.STYLE73 {color: #186a85; font-size: 12px; }
.STYLE74 {FONT-SIZE:18px; }
/*---------- frame : 自定义文章内容-副标题-大标题 样式 ---------*/
.STYLE8 {FONT-SIZE:12px; }
.STYLE81 {FONT-SIZE:12px; }
.STYLE82 {FONT-SIZE:24px; font-weight: bold}
/*---------- frame : 自定义视频内容样式 ---------*/
.STYLE9 {FONT-SIZE:18px; }
.globalNav {
	PADDING-RIGHT: 0px; BORDER-TOP: #b1c3d4 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../image/globalNavdefault.gif) #186a85 repeat-x center center; FLOAT: right; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 11px Arial; TEXT-TRANSFORM: uppercase; WIDTH: 950px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.globalNav LI {
	DISPLAY: inline
}
.globalNav LI A {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FLOAT: right; PADDING-BOTTOM: 5px; BORDER-LEFT: white 1px solid; COLOR: white; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.globalNav LI A:visited {
	COLOR: white; TEXT-DECORATION: none
}
.globalNav LI A:hover {
	BACKGROUND: url(../image/globalNavactive.gif) repeat-x center center; COLOR: white; TEXT-DECORATION: none
}
.globalNav LI .current {
	BACKGROUND: url(../image/globalNavactive.gif) repeat-x center center; COLOR: white; TEXT-DECORATION: none
}
#containerMain {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
#containerMain_index {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
#containerMain_states {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left
}
#orangebarNav_index {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 23px; OVERFLOW: hidden; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: 3px; BACKGROUND-COLOR: #dc661d
}
#orangebarNav {
	PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: auto; BACKGROUND-COLOR: #dc661d
}
#crumbs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: x-small; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 1px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
#crumbs A:link {
	FONT-SIZE: x-small; COLOR: #fff; TEXT-DECORATION: none
}
#crumbs A:visited {
	FONT-SIZE: x-small; COLOR: #fff; TEXT-DECORATION: none
}
#crumbs A:hover {
	FONT-SIZE: x-small; COLOR: #fff; TEXT-DECORATION: underline
}
#footer {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #b1c3d4 1px solid; MARGIN-TOP: 20px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px;  WIDTH: 950px; COLOR: #666; PADDING-TOP: 15px; HEIGHT: 40px; TEXT-ALIGN: center
}
#footer A {
	COLOR: #186a85
}
SPAN.linksGov {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
SPAN.creditSBA {
	MARGIN: 15px 0px 0px
}
.contant_in {
	CLEAR: both; MARGIN: 0px
}
.contant_in UL {
	
}
.contant_in UL LI {
	FLOAT: left; MARGIN: 5px 10px 0px 0px; OVERFLOW: hidden; WIDTH: 100px; LINE-HEIGHT: 13px; WHITE-SPACE: nowrap; HEIGHT: 115px; TEXT-OVERFLOW: ellipsis; TEXT-ALIGN: center
}
.contant_in UL LI A IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; WIDTH: 100px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 75px
}
.textcontainer li{LIST-STYLE-TYPE: none}
.textcontainer .play{width:608px;height:30px;}
.textcontainer .play a{
BORDER-RIGHT: #009900 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #009900 1px 

solid; DISPLAY: block; PADDING-LEFT: 8px; FLOAT: left; MARGIN-LEFT: 2px; OVERFLOW: 

hidden; BORDER-LEFT: #009900 1px solid; COLOR: #006600; LINE-HEIGHT: 20px; MARGIN-

RIGHT: 2px; BORDER-BOTTOM: #009900 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: 

#eaf9e6; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#666;
	border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	float:right;
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#666;
	font-weight:normal;
	margin:0px 2px;
}

	
